body {
	padding: 0;
	margin: 0;
	background-color:#000000;
	background-position: 50% 0;
}

.body {
	position:relative;
	padding:0px;
	width:100%;
	height:auto;
	margin:0 auto 0 auto;
	text-align:left;
	background-color: #000;
	background-position: 0% 0%;
}

.MyMsg { color: #d0ae65; }
	